.widget {font-family: Arial, sans-serif;font-size: 11px; position: relative; width: auto;}
.widget-form {padding-bottom: 20px;margin: 0px;}
.widget-submit {position: absolute;background: #fff;}
.widget-loading {position: absolute;background: url('images/ajax-loader.gif') no-repeat center center transparent !important;height: 100%;width: 100%;}
.widget-hide{display:none;}

.widget-content-wrapper{visibility: hidden;}

.widget-content { overflow: hidden; position: relative; height: auto;}
.widget-desc { font-size: 12px; margin-bottom: 10px;}
.widget-message-cont{display: none;}
.widget-message { margin: 0px 0px 10px 0px; padding: 10px; font-weight: bold; }
.widget-message .widget-message-title { margin-bottom: 5px;}

.widget .row-wrapper{
	float: left; 
	width:100%; 
	margin: 0 0 4px 0;
	*margin: 0 0 2px 0; /* IE7 and below */
}

.widget .field-wrapper{float: left;}
.widget .field-label {display: block; float: left; font-size: 12px; font-weight: bold; padding: 7px 5px 0 0; text-align: right; width:69px;}
.widget .field-label em{padding-right: 2px;font-weight: bold;}

.widget .row-wrapper.ui-state-error {border: none;background: transparent;}
.widget .row-wrapper.ui-state-error .field-label, 
.widget .row-wrapper.ui-state-error .field-wrapper{color: #000000;}
.widget .row-wrapper.ui-state-error input,
.widget .row-wrapper.ui-state-error select{border-color: #AF4D4E; background-color: #FDF1EC;}
.widget .row-wrapper input[disabled='disabled'], .widget .row-wrapper select[disabled='disabled'] {background: #EBEBE9;}

.widget .text-field input {border: 1px solid #adadac; padding: 3px 5px; width: 157px; margin: 0px;}
.widget .checkbox-field input {margin-right: 5px;}
.widget .password-field input {border: 1px solid #adadac; padding: 3px 5px; width: 157px; margin: 0px;}
.widget .select-field select {border: 1px solid #adadac; padding: 3px 3px; width: 170px; margin: 0px;}

.widget .button { margin-top: 10px; float: left; width: 100%;  text-align: center;}
.widget .button input {border: 1px solid #c1a01d; background: url('images/btn-search.gif') repeat-x center center; font-weight: bold; margin-left: auto; display: block; margin-right: auto; }

.widget a {font-weight: bold; text-decoration: none; color: #0000FF; cursor: pointer;}
.widget a:hover {text-decoration: underline;}
.widget span {font-size: 12px;}
.widget .widget-after-text{display: inline; font-size: 12px;}

.ui-autocomplete{border-top: 0;}
.ui-autocomplete li, .ui-autocomplete li a{text-align: left;}
